"gip_pseudonymousid_privacy_policy_link_name" = "Konfidenc. politika";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Atcelt";
"gip_pseudonymousid_ok" = "Labi";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google lietojuma ID ir neliels teksts, kas tiek nosūtīts kopā ar informāciju par to, kā jūs lietojat Google produktus. Šī informācija nav saistīta ar jūsu Google kontu un netiks izmantota, lai jūs identificētu. Tā tiek izmantota, lai visiem nodrošinātu labākus Google produktus un pakalpojumus.\n\nNo jūsu ierīces uzņēmumam Google tiek nosūtīta informācija par Google produktu darbību jūsu ierīcē. Google izmanto šo informāciju savu produktu uzlabošanai. Konfidencialitātes politikā ir izskaidrots, kā tiek aizsargāta jūsu konfidencialitāte, kad izmantojam šo informāciju.";
"gip_pseudonymousid_reset_google_usage_id" = "Atiestatīt Google lietojuma ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google lietojuma ID ir atiestatīts.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Vai atiestatīt Google lietojuma ID? Tādējādi Google nevarēs saistīt līdzšinējos lietojuma rādītājus ar turpmākajiem lietojuma rādītājiem.";
"gip_pseudonymousid_google_usage_id_title" = "Google lietojuma ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Atiestatīt";
"gip_pseudonymousid_close_google_usage_id_screen" = "Aizvērt";
"a11y_gip_pseudonymousid_confirm_reset" = "Apstiprināt";
"a11y_gip_pseudonymousid_cancel_reset" = "Atcelt";
